@CHARSET "UTF-8";
/*
* 2017 BOSO-Computer
* Global Reset CSS
*/
*,*:BEFORE,*:AFTER{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family:  "メイリオ", Meiryo, sans-serif , "游ゴシック", YuGothic , Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
}
html,body{
	height: 100%;
	width: 100%;
}
html {
	line-height: 1.5;
	overflow-y: auto;
	overflow-x: hidden;
}
body{
	min-height: 100%;
	min-width: 100%;
}
div,p,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,main,article,aside,header,footer,section,nav{
	display: block;
	word-break :break-all;
}
a {text-decoration: none;}
ul,ol {list-style: none;}
img{
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
.clearfix{
	display: block;
	clear: both;
}
.hidden{
	display: none;
}
.spbr{}
/***** hgroupの設定 *****/
h1{
	font-size: 1.4rem; /* 48px */
	line-height: 1.25; /* 48px */
}
h2{
	font-size: 1.2rem; /* 36px */
	line-height: 1.3333; /* 48px */
}
h3{
	font-size: 1.2rem; /* 24px */
	line-height: 1; /* 24px */
}
#wpadminbar{
	position: absolute !important;
}
.aligncenter{
	display: block;
	margin: 0 auto;
}
table.aligncenter{
	width: 80%;
}
/***** CakePHP用 *****/
#flashMessage{
	color: tomato;
	font-size: 1.2rem;
	font-weight: bold;
}
/****************************** 全体で使える共用スタイル ******************************/
.l{text-align: left;}
.c{text-align: center;}
.r{text-align: right;}
.w10{width: 10% !important;}
.w20{width: 20% !important;}
.w30{width: 30% !important;}
.w40{width: 40% !important;}
.w50{width: 50% !important;}
.w60{width: 60% !important;}
.w70{width: 70% !important;}
.w80{width: 80% !important;}
.w85{width: 85% !important;}
.w90{width: 90% !important;}
.w100{width: 100% !important;}

.w10p{width: 10px;}
.w20p{width: 20px;}
.w30p{width: 30px;}
.w40p{width: 40px;}
.w50p{width: 50px;}
.w60p{width: 60px;}
.w70p{width: 70px;}
.w80p{width: 80px;}
.w90p{width: 90px;}
.w100p{width: 100px;}
.w110p{width: 110px;}
.w120p{width: 120px;}
.w130p{width: 130px;}
.w140p{width: 140px;}
.w150p{width: 150px;}
.w160p{width: 160px;}
.w170p{width: 170px;}
.w180p{width: 180px;}
.w190p{width: 190px;}
.w200p{width: 200px;}
.p5{padding: 5px;}
.p10{padding: 10px;}
.p15{padding: 15px;}
.p20{padding: 20px;}
.m5{margin: 5px;}
.m10{margin: 10px;}
.m15{margin: 15px;}
.m20{margin: 20px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.fs05{font-size: 0.5rem;}
.fs06{font-size: 0.6rem;}
.fs07{font-size: 0.7rem;}
.fs08{font-size: 0.8rem;}
.fs09{font-size: 0.9rem;}
.fs10{font-size: 1.0rem;}
.fs12{font-size: 1.2rem;}
.fs14{font-size: 1.4rem;}
.fs16{font-size: 1.6rem;}
.fs18{font-size: 1.8rem;}
.fs20{font-size: 2.0rem;}
.fs22{font-size: 2.2rem;}
.fs24{font-size: 2.4rem;}
.fs26{font-size: 2.6rem;}
.fs28{font-size: 2.3rem;}
.fs30{font-size: 3.0rem;}
.fs100{font-size: 100%;}
.fs120{font-size: 120%;}
.fs140{font-size: 140%;}
.fs160{font-size: 160%;}
.fs180{font-size: 180%;}
.fs200{font-size: 200%;}
.bla{color: black;}
.whi{color: white;}
.gry{color: gray;}
.red{color: red;}
.blu{color: blue;}
.dod{color: dodgerblue;}
.grn{color: green;}
.sag{color: seagreen}
.tmt{color: tomato}
.b{font-weight: bold;}
.n{font-weight: normal;}
.u{text-decoration: underline}
.bgblu{background-color: blue;}
.bgred{background-color: red;}
.bggre{background-color: green;}
.bgyel{background-color: yellow;}
.bgpnk{background-color: pink;}
.bgptq{background-color: paleturquoise;}
.bgrbl{background-color: royalblue;}
.bgolv{background-color: olive;}
.bgmmg{background-color: mediumseagreen;}
.bgtmt{background-color: tomato;}
.bgpru{background-color: peru;}
.bgdor{background-color: darkorange;}
.bgstb{background-color: steelblue;}
.bgchc{background-color: chocolate;}
.bgfgr{background-color: forestgreen;}
.bglcy{background-color: lightcyan;}
.lsp1{letter-spacing: 1px;}
.lsp2{letter-spacing: 2px;}
.lsp3{letter-spacing: 3px;}
.lsm1{letter-spacing: -1px;}
.lsm2{letter-spacing: -2px;}
.lsm3{letter-spacing: -3px;}
.lh08{line-height: 0.8;}
.lh10{line-height: 1;}
.lh12{line-height: 1.2;}
.lh14{line-height: 1.4;}
.lh16{line-height: 1.6;}
.lh18{line-height: 1.8;}
.lh20{line-height: 2;}
.tbl{display: table;}
.row{display: table-row;}
.cell{display: table-cell;}
.hidden{display: none;}
/***** デフォルトでスマホサイズの指定 *****/
html{
	font-size: 100%;
}
.mbbr{
	display: inline;
}
.pcbr{
	display: none;
}
/***** 画面サイズ768px以上の指定 *****/
@media screen and (min-width:768px){
	#wpadminbar{
	}
	html{
		font-size: 87.5%;
	}
	h2{
	font-size: 1.4rem; /* 36px */
	}
	.mbbr{
		display: none;
	}
	.pcbr{
		display: inline;
	}
}
/***** 画面サイズ1024px以上の指定 *****/
@media screen and (min-width:1024px){
	html{
		font-size: 100%;
	}
}@CHARSET "UTF-8";
/*
Theme Name: Nanso-Union
Author: BOSO-COMPUTER K.K.
*/
.wow{
	display: none;
}
.grayscale img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
/***** スマートフォン *****/
.mobile_top_menu{
	display: table;
	width: 100%;
	height: 50px;
	background: darkblue;
	color: white;
	-moz-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	z-index: 1000;
	position: fixed;
	top: 0;
}
.mobile_top_menu_l,
.mobile_top_menu_r{
	display: table-cell;
}
.mobile_top_menu_l{
	text-align: left;
}
.mobile_top_menu_r{
	text-align: right;
}
.mobile_top_menu_inner{
	display: inline-block;
}
.mobile_top_menu_inner_list{
	display: inline-block;
}
.mobile_top_menu_inner_list a{
	display: inline-block;
}
.mobile_top_menu_spacer{
	display: block;
	height: 50px;
}
header{
}
.com_info{
	display: none;
	text-align: right;
}
nav{
	display: block;
}
.line_upper,
.line_bottom{
	display: none;
}
.main_nav_ul{
	width: 100%;
	margin: 0 0 0 0;
	position: fixed;
	top: -100px;
	left: 0;
	background: rgba(100, 255, 100, 0.5);
	z-index: 100;
	padding: 10px 0;
	text-align: center;
	-webkit-border-radius: 0 0 10px 10px / 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px / 0 0 10px 10px;
	border-radius: 0 0 10px 10px / 0 0 10px 10px;
}
.main_nav_ul li{
	display: inline-block;
	margin: 2px 2px;
	line-height: 1;
	border: 1px solid darkblue;
	padding: 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: white;
}
.main_nav_ul li.mb_none{
	display: none;
}
.main_nav_part_main{
	font-size: 1rem;
}
.main_nav_part_sub{
	font-size: 0.9rem;
}
aside{
	display: none;
	position: absolute;
	top: 50px;
	right: -250px;
	width: 250px;
	background: rgba(255, 255, 255, 0.7);
	padding: 10px;
	-moz-box-shadow:	-2px -2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	-2px -2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			-2px -2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 10px 0 0 10px / 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px / 10px 0 0 10px;
	border-radius: 10px 0 0 10px / 10px 0 0 10px;
}
article.main_article{
	width: 100%;
}
.size-full{
	max-width: 100%;
	width: 100%;
}
.category_title{
	background-color: #42b7ff;
	color: white;
	/*
	-webkit-text-stroke-width: 0.5px;
	-webkit-text-stroke-color: darkblue;
	*/
	padding: 5px;
	text-align: center;
}
footer{
}
.footer_wrapper{
	padding: 20px 10px;
}
.footer_cell{
	font-weight: bold;
	font-size: 1rem;
}
.footer_wrapper h3{
	line-height: 1.5;
}
.footer_button{
	display: inline-block;
	line-height: 1;
	padding: 5px 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: -webkit-linear-gradient(top, #ffffd1 0%, #c2c200 56%, #c7c700 100%);
	background: -moz-linear-gradient(top, #ffffd1 0%, #c2c200 56%, #c7c700 100%);
	background: linear-gradient(to bottom, #ffffd1 0%, #c2c200 56%, #c7c700 100%);
	border: 1px solid goldenrod;
}
.footer_cell:FIRST-CHILD{
	text-align: center;
}
.footer_cell ul{
	line-height: 1.8;
}
.footer_cell ul li{
	padding-left: 20px;
	display: inline-block;
}
.footer_cell a{
	color: black;
}
.footer_copy{
	font-size: 0.7rem;
	text-align: center;
	margin-top: 10px;
	line-height: 1.5;
}
/* 共通タグなど */
.page_under_wrapper{
	padding: 0 5px;
}
.main_h2{
	padding: 10px 5px;
	background: -webkit-linear-gradient(top, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
	background: -moz-linear-gradient(top, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
	background: linear-gradient(to bottom, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
	border: 1px solid deepskyblue;
	color: navy;
	text-shadow:	1px 1px 2px white,
					1px -1px 2px white,
					-1px 1px 2px white,
					-1px -1px 2px white;
	text-align: center;
}
/* 共通テーブルパーツ */
.usually_tbl
{}
.usually_row
{}
.usually_cell_th{
	border-top: 1px solid darkblue;
	border-bottom: none;
	border-right: 1px solid darkblue;
	border-left: 1px solid darkblue;
	background: dodgerblue;
	color: white;
	text-align: center;
	padding: 10px 10px;
}
.usually_cell_td{
	border-top: 1px solid darkblue;
	border-bottom: 1px solid darkblue;
	border-right: 1px solid darkblue;
	border-left: 1px solid darkblue;
	padding: 10px 10px;
	margin-bottom: 20px;
	background: white;
}
/* フォーム部品など */
.wpcf7-form-control{
	background: rgba(255, 255, 255, 0.2);
	border: none;
	width: 100%;
	line-height: 1.5;
	padding: 1px 10px;
	font-size: 1.2rem;
}
.single_contact_btn_wrapper{
	position: relative;
	text-align: right;
}
.single_contact_btn_wrapper input{
	color: white;
	display: inline-block;
	width: auto;
	padding: 10px 20px;
	font-size: 1.2rem;
	background: -webkit-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	background: -moz-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	background: linear-gradient(to bottom, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.wpcf7-not-valid-tip{
	display: block;
	font-size: 0.8rem;
	line-height: 1.5;
	text-align: right;
}
.ajax-loader{
	position: absolute;
	bottom: 15px;
	right: 160px;
}
.saleform_title{
	margin-top: 30px;
	border-left: 4px solid darkblue;
	padding: 5px 10px;
}
.page_top_moving_icon{
	display: none;
	background: rgba(0, 0, 0, 0.5);
	padding: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	background: white;
}
div.wpcf7-mail-sent-ok{
	background: white;
}
/* footer追加 */
.x_logo{
	width: 60px;
	margin: auto;
}
.gototop{
	display: none;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	.mobile_top_menu	{
		display: none;
	}
	.mobile_top_menu_spacer	{
		display: none;
	}
	header{
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 100;
	}
	.header_inner{
		height: 95px;
		width: 768px;
		margin: auto;
		display: table;
	}
	.main_nav{
		display: flex;
		z-index: 100;
		height: 70px;
		background: rgba(160, 255, 160, 0.7);
		position: absolute;
		top: 95px;
		width: 100%;
		-moz-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
		box-shadow:			0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	}
	.main_nav_ul{
		width: 768px;
		margin: auto;
		display: table;
		position: relative;
		top: 0;
		left: 0;
		background: none;
		padding: 0;
	}
	.main_nav_ul li,
	.main_nav_ul li.mb_none{
		border: none;
		background: none;
		padding: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		display: table-cell;
		vertical-align: top;
		-webkit-transition: 0.7s;
		-moz-transition: 0.7s;
		transition: 0.7s;
	}
	.main_nav_ul li.mb_none{
		color: white;
		vertical-align: middle;
		font-weight: bold;
		font-size: 1.2rem;
		text-shadow:	1px 1px 1px navy,
						1px -1px 1px navy,
						-1px 1px 1px navy,
						-1px -1px 1px navy;
		line-height: 1.3;
	}
	.main_nav_ul li:NOT(:FIRST-CHILD){
		min-width: 70px;
	}
	.main_nav_ul li:NOT(:FIRST-CHILD):HOVER	{
		background: white;
	}
	.main_nav_a_wrapper{
		display: table;
		height: 70px;
		width: 100%;
	}
	.main_nav_a{
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		line-height: 1.1;
	}
	.main_nav_part_main,
	.main_nav_part_sub	{
		color: white;
		text-shadow:	1px 1px 1px navy,
						1px -1px 1px navy,
						-1px 1px 1px navy,
						-1px -1px 1px navy;
	}
	.main_nav_part_main{
		font-size: 1rem;
		font-weight: bold;
	}
	.main_nav_part_sub{
		font-size: 0.7rem;
	}
	.nav_fixed{
		position: fixed;
		top: 0;
	}
	.line_upper,
	.line_bottom{
		display: block;
		position: absolute;
		height: 1px;
		width: 100%;
		background: white;
	}
	.line_upper{
		top: 5px;
	}
	.line_bottom{
		bottom: 5px;
	}
	.nav_spacer{
		height: 70px;
	}
	.com_logo,
	.com_info{
		display: table-cell;
	}
	.page_under_wrapper{
		margin: 210px auto 50px auto;
		padding: 0;
		display: table;
		width: 768px;
	}
	article.main_article{
		display: table-cell;
		padding: 0 20px 0 0;
		vertical-align: top;
	}
	aside{
		display: table-cell;
		width: 150px;
		vertical-align: top;
		position: relative;
		top: 0;
		right: 0;
		background: none;
		padding: 0;
		-moz-box-shadow:	-2px -2px 10px 1px rgba(0, 0, 0, 0);
		-webkit-box-shadow:	-2px -2px 10px 1px rgba(0, 0, 0, 0);
		box-shadow:			-2px -2px 10px 1px rgba(0, 0, 0, 0);
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.footer_wrapper{
		width: 768px;
		margin: auto;
		display: table;
	}
	.footer_cell{
		font-size: 0.8rem;
		display: table-cell;
	}
	.footer_cell ul li{
		display: list-item;
	}
	.footer_cell:FIRST-CHILD{
		width: 36%;
		text-align: left;
	}
	.footer_cell:NOT(:FIRST-CHILD){
		width: 16%;
	}
	/* 共通テーブルパーツ */
	.usually_tbl{
		display: table;
		width: 100%;
		border: none;
		border-collapse: collapse;
	}
	.usually_row{
		display: table-row;
		border: none;
	}
	.usually_cell_th,
	.usually_cell_td{
		display: table-cell;
		border-top: 1px solid darkblue;
		border-bottom: 1px solid darkblue;
		border-right: 1px solid darkblue;
		border-left: 1px solid darkblue;
		vertical-align: middle;
	}
	.usually_cell_th{
		width: 30%;
	}
	.usually_cell_td
	{}
	.page_top_moving_icon{
		display: block;
		position: fixed;
		bottom: 20px;
		right: 20px;
		font-size: 2rem;
		z-index: 400;
		/* -moz-clip-path: polygon(50% 0, 100% 25%, 100% 100%, 0 100%, 0 25%);
		-webkit-clip-path: polygon(50% 0, 100% 25%, 100% 100%, 0 100%, 0 25%);
		clip-path: polygon(50% 0, 100% 25%, 100% 100%, 0 100%, 0 25%);*/
		/* color: white;
		background: rgba(0, 0, 255, 0.5); */
	}
	.gototop{
		display: block;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	.header_inner{
		display: flex;
		width: 100%;
		justify-content: space-between;
		padding: 0 3rem;
	}
	.main_nav_part_main{
		font-size: 1.3rem;
		letter-spacing: 3px;
		font-weight: bold;
	}
	.main_nav_part_sub{
		font-size: 0.8rem;
	}
	.main_nav_ul{
	/*	width: 100%;  */
		width: 1024px;
	}
	.page_under_wrapper{
		width: 1024px;
	}
	aside{
		width: 230px;
	}
	.footer_wrapper{
		width: 1024px;
	}
	
}
@CHARSET "UTF-8";
/***** スマートフォン *****/
.aside_one_wrapper{
	display: block;
	background: white;
	padding: 5px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin-bottom: 50px;
}
.aside_one_wrapper:LAST-CHILD{
	margin-bottom: 0;
}
.aside_sell_txt{
	display: block;
	padding: 5px;
	text-align: center;
	color: tomato;
	font-weight: bold;
	font-size: 1.5rem;
}
.aside_sea_wrapper{
	line-height: 1.1;
	font-size: 0.8rem;
}
.aside_sea_button_wrapper{
	text-align: center;
	margin: 10px 0;
}
.aside_sea_button{
	display: inline-block;
	padding: 5px 10px;
	font-size: 1rem;
	background: -moz-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	background: -o-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	background: linear-gradient(to bottom, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid cyan;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	font-weight: bold;
}
.aside_premium_wrapper{
	display: inline-block;
	margin: 5px;
	text-align: center;
}
.aside_premium_txt{
	font-size: 0.8rem;
	line-height: 1.1;
}
.aside_premium_txt:NTH-OF-TYPE(1){
	margin-bottom: 10px;
}
.aside_title{
	color: white;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px 0;
	background: -moz-linear-gradient(top, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	background: -o-linear-gradient(top, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	background: linear-gradient(to bottom, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	border: 1px solid blue;
}
.aside_recommended_one{
	display: block;
	position: relative;
	background: white;
	padding: 5px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin-bottom: 10px;
	text-align: center;
}
.aside_recommended_one_link{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.aside_recommended_one:LAST-CHILD{
	margin-bottom: 0;
}
.aside_recommended_title,
.aside_recommended_img,
.aside_recommended_property_type,
.aside_recommended_content{
	display: block;
	color: black;
	padding: 5px 0;
	text-align: center;
	font-size: 0.8rem;
}
.aside_recommended_img,
.aside_recommended_property_type,
.aside_recommended_content{
	font-size: 0.8rem;
}
.aside_recommended_fee{
	display: block;
	color: tomato;
	text-align: right;
	padding-top: 5px;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	aside img{
		max-width: 140px;
	}
	.aside_sea_button{
		font-size: 0.8rem;
		padding: 5px 5px;
	}
	.aside_premium_wrapper{
		margin: 0 0 5px 0;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	aside img{
		max-width: 220px;
	}
	.aside_sea_button{
		font-size: 1rem;
		padding: 5px 10px;
	}
	.aside_premium_wrapper{
		margin: 5px;
	}
}